{
  "format_version": "1.10.0",
  "particle_effect": {
    "description": {
      "identifier": "wesl3y:todoroki_jet_burn5",
      "basic_render_parameters": {
        "material": "particles_add",
        "texture": "textures/particle/particles7"
      }
    },
    "components": {
      "minecraft:emitter_rate_instant": {
        "num_particles": 15
      },
      "minecraft:emitter_lifetime_once": {
        "active_time": 1
      },
      "minecraft:emitter_shape_sphere": {},
      "minecraft:particle_lifetime_expression": {
        "max_lifetime": "Math.random(0.75, 1.0)"
      },
      "minecraft:particle_initial_spin": {
        "rotation": "Math.random(-360, 360)"
      },
      "minecraft:particle_initial_speed": 2.5,
      "minecraft:particle_motion_dynamic": {
        "linear_acceleration": [0, 0, 0],
        "linear_drag_coefficient": 1
      },
      "minecraft:particle_appearance_billboard": {
        "size": [0.5, 0.5],
        "facing_camera_mode": "lookat_xyz",
        "uv": {
          "texture_width": 48,
          "texture_height": 8,
          "flipbook": {
            "base_UV": [48, 0],
            "size_UV": [8, 8],
            "step_UV": [-8, 0],
            "frames_per_second": 6,
            "max_frame": 6,
            "stretch_to_lifetime": true
          }
        }
      },
      "minecraft:particle_appearance_tinting": {
        "color": {
          "interpolant": "v.particle_age",
          "gradient": {
			"0.0": "#FFFF0D00",
			"0.25": "#FFFF2D00",
			"0.75": "#FCFF5A00",
			"1.0": "#00FF5A00"
		  }
        }
      }
    }
  }
}